<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       https://www.embednotionpages.com
 * @since      1.0.0
 *
 * @package    Embed_Notion_Pages
 * @subpackage Embed_Notion_Pages/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Embed_Notion_Pages
 * @subpackage Embed_Notion_Pages/includes
 * @author     Embed Notion Pages <contact@embednotionpages.com>
 */
class Embed_Notion_Pages_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'embed-notion-pages',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
